# SPDX-FileCopyrightText: 2018-2019 Harald Sitter <sitter@kde.org>
# SPDX-License-Identifier: GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
---
backend: apt
skip_if_no_internet: false
update_db: false
update_system: false

operations:
  - try_remove:
      - tuxedoos-installer
      - tuxedo-calamares
      - plasma-discover-backend-snap
      - libsnapd-qt1
      - pulseaudio
      - pulseaudio-module-bluetooth
      - pulseaudio-module-gsettings
